» Ubuntu » Пакеты

Error

two or more packages specified (udev hardy-updates)